ServerEvents.recipes(event => {
    event.remove({ output: 'xycraft_machines:extractor' })
    event.shaped(
  Item.of('xycraft_machines:extractor', 1),
  [
    'ABA',
    'CDC', 
    'CEC'
  ],
  {
    A: 'mekanism:hdpe_sheet',
    B: '#xycraft:port',
    C: 'nuclearcraft:aluminum_ingot',
    D: 'minecraft:piston',
    E: 'minecraft:pointed_dripstone'
  }
)
})